<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [expandCity](./bitburner.corporation.expandcity.md)

## Corporation.expandCity() method

Expand to a new city

<b>Signature:</b>

```typescript
expandCity(divisionName: string, cityName: string): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  divisionName | string | Name of the division |
|  cityName | string | Name of the city |

<b>Returns:</b>

void

